is...@広島 と申します。
OpenGL をどうやって使うのかは知りませんが、

On Thu, 25 Dec 2008 12:21:40 +0900
4952fc44.2000...@kind.ocn.ne.jp : sunao furukawa <sa...@kind.ocn.ne.jp>
wrote:

> fandangoを使ってみようと思い、sysinstallからインストールしたのですが、
> システムがOpenGLをサポートしていないと言うメッセージが出てfandangoを起
> 動できませんでした。

fandango をインストールするときに、依存ファイルもインストールされると思いますが、エラーは無かったのでしょうか。ports だと 
libGL-7.0.3, libGLU-7.0.3 
(現在)が必要になっていますので、順調にインストールできたのならライブラリはインストールされているのではないかと思います。
システムがサポートしていないというのは、グラフィックドライバかチップではないですか。

_/~|_/~|_/~|_/~|_/~|_/~|
    Michiyasu Ishii
Minami-ku,Hiroshima,JP

メールによる返信